.fixed_btn {
    background-color: rgba(255, 255, 255, 0.8);
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10000;
    padding: 45px 0 30px;
}
.fixed_btn_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
}

.tel_btn {
    width: 71%;
}
.tel_btn:hover {
    opacity: 1;
}
.mail_btn {
    width: 24%;
}
.mail_btn:hover {
    opacity: 1;
}
.display_scroll {
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}
.btn_animation {
    background-size: cover;
}
.btn_animation img {
    transform: translateY(-13px);
    transition: 0.3s;
}
.btn_animation img:hover {
    transform: translateY(0);
}

.tel_animation {
    background-image: url(../img/footer_tel_back_pc.svg);
}
.mail_animation {
    background-image: url(../img/footer_mail_back_pc.svg);
}

@media screen and (max-width: 768px) {
    .tel_btn {
        width: 74%;
    }
    .mail_btn {
        width: 22%;
    }
    .fixed_btn {
        padding: 23px 20px 15px;
    }
    .btn_animation {
        background-size: contain;
        background-position: bottom;
    }
    .btn_animation img {
        transform: translateY(-8px);
    }
    .tel_animation {
        background-image: url(../img/footer_tel_back_sp.svg);
    }
    .mail_animation {
        background-image: url(../img/footer_mail_back_sp.svg);
    }
}
